#Saved by TextAttributes.java at: Sun Feb 04 10:03:56 EST 2018
#Sun Feb 04 10:03:56 EST 2018
description=Apartman za 4 osobe, nalazi se na prvom katu. Velicina cca 50 m2+balkon10m2. Jako lijepo ure\\u0111eno.Idealno za obitelji.
